/* Localized versions of Info.plist keys */

CFBundleName = "FileStorm Uninstaller";
CFBundleShortVersionString = "FileStorm Uninstaller version 1.9.1";
CFBundleGetInfoString = "FileStorm Uninstaller version 1.9.1, Copyright 2002-2006 MindVision Software.";
NSHumanReadableCopyright = "Copyright 2002-2006 MindVision Software.";
